/* ErrorBanner.css */
.error-banner {
    background-color: #ffdddd;
    color: #d8000c;
    padding: 5px 10px;
    position: fixed;
    width: 100%;
    top: 0;
    left: 0;
    z-index: 1000;
    text-align: center;
    border-bottom: 1px solid #d8000c;
}

.close-btn {
    position: absolute;
    right: 20px;
    top: 50%;
    transform: translateY(-50%);
    cursor: pointer;
    font-size: 16px;
}